body {
   margin: 0;
   padding: 0;
   font-size: 16px;
   font-family: 'Lato', sans-serif;
}

#department-template {
   display: none;
}

/************************/
/*      Intro Layer     */
/************************/
#map-welcome {
   opacity: 1;
}

#map-welcome h1 {
   font-size: 1.8em;
}

#map-welcome h2.excited-welcome {
   color: rgb(236, 191, 107);
}

#map-kansas-welcome {
   /* background: url('/Kpc1.0/KpcMapV1/kansas-welcome.png');
   background-repeat: no-repeat;
   background-size: contain; */
   position: relative;
   width: 90vw;
   height: 42vw; 
   display: flex;
   align-items: center;
   justify-content: center;
}

#map-kansas-welcome img {
   position: absolute;
   width: 100%;
   z-index: 1;
}

.map-kansas-info {
   z-index: 2;
   color: #fff;
}

.map-kansas-info h2 {
   color: #061f5b;
   text-align: center;
   font-size: 1.9em;
   font-weight: 400;
   line-height: 1.4;
}

.excited-welcome {
   font-size: 110%;
   padding-right: 0.4em;
   font-style: italic;
}

.indicator-choices {
   width: 100%;
   margin: 1em auto;
   font-size: 120%;
}

.indicator-choices li {
   padding-bottom: 0.5em;
}

.indicator-choices p {
   font-size: 1.4em;
   margin-bottom: 0;
}

.map-kansas-info h2 {
   color: #171717;
}

.map-kansas-info a {
   color: #fff;
   font-size: 1.4em;
}

.indicator-choices li {
   padding-bottom: 0.25em;
}


/************************/
/* Map Container        */
/************************/
#map-wrapper {
   opacity: 0;
   height: 0;
   overflow: hidden;
   /* display: none; */
}

#map-wrapper h1 {
   margin-bottom: 0.2em;
}

.map-help {
   margin: 0;
   margin-bottom: 0.5em;
   font-size: 1.15em;
}

#map-top {
   font-size: 1.25em;
   padding-left: 0;
   font-weight: 600;
}


/* For sidebar left instead of right. */
#map-filters,
#map-container {
   display: inline-block;
}

/************************/
/* Left Sidebar Filter  */
/************************/
#map-filters {
   vertical-align: top;
   margin-right: 1vw;
   padding-top: 1em;
   border: 1px solid #999;
   border-radius: 10px;
   font: 1.2vw 'Open Sans', sans-serif;
}

.collapsible {
   background-color: #777;
   color: white;
   cursor: pointer;
   padding: 18px;
   width: 100%;
   border: none;
   border-bottom: 2px solid #fff;
   text-align: left;
   outline: none;
   font-size: 15px;
}

.collapsible.active {
   border-bottom: none;
}

.collapsible.active,
.collapsible:hover {
   background-color: #555;
}

.content {
   padding: 0;
   display: none;
   overflow: hidden;
   background-color: #f1f1f1;
}

#services-checkbox {
   padding-top: 0.7em;
}

#filter-select-wrapper {
   text-align: center;
   border-bottom: 1px solid #999;
   padding-bottom: 0.56em;
   margin-bottom: 1em;
}

#filter-select,
#filter-select-wrapper label {
   font-weight: bold;
   color: #2d004b;
   text-transform: uppercase;
   font-size: 1em;
}

.filter-label {
   font-weight: bold;
   color: #2d004b;
   text-transform: uppercase;
   border-bottom: 4px solid #fff;
   padding: 0;
   padding-bottom: 0.75em !important;
}

#sizes,
#chip-priorities,
#cha-priorities,
.filter-reset {
   display: none;
}

#map-filters span,
.filter-reset {
   cursor: pointer;
   padding: 0.5em 1em;
   line-height: 1.2;
   text-transform: capitalize;
}

#map-filters span:hover {
   color: #fff;
   background-color: #999;
}

#map-filters input,
#map-filters span {
   display: inline-block;
   vertical-align: top;
}

#map-filters input {
   width: 1vw;
   margin-top: 6px;
   -webkit-appearance: radio;
   -moz-appearance: radio;
   -ms-appearance: radio;
   appearance: radio;
   display: none;
}

label .active {
   background-color: #222;
   color: #fff;
}

span.active {
   pointer-events: none;
}

/************************/
/*      SVG Map         */
/************************/
#counties path {
   fill: #ececec;
   stroke: #1d1818;
   stroke-width: 1.4;
   stroke-linejoin: round;
   cursor: pointer;
}

#districts g {
   cursor: pointer;
}

text {
   pointer-events: none;
   /* Disable mouse events for region and county text/paths */
}

g:focus,
path:focus {
   outline: none;
}

circle {
   fill: #000;
   stroke: none;
   pointer-events: none;
}

#counties text {
   font: 400 12.6px 'Lato', sans-serif;
   fill: #000;
}

/* #Atchison, #Brown, #Jackson {
   stroke: black !important;
   stroke-width: 3 !important;
}

#Allen, #Anderson, #Bourbon, #Woodson {
   stroke: black !important;
   stroke-width: 3 !important;
} */

/************************/
/*      Legend          */
/************************/
.legend {
   display: none;
   text-align: center;
   padding-left: 15px;
   font-size: 1em;
   margin-top: 1.5em;
}

.multi-county {
   text-align: center;
   padding-left: 15px;
   font-size: 1em;
   margin-top: 1.5em;
}

.multi-county p {
   display: inline-block;
   margin-right: 2em;
}

.multi-county .title {
   font-weight: bold;
}

#legend-services {
   display: block;
}

#legend-services div {
   margin-top: 20px;
}

#legend-chip,
#legend-cha {
   display: none;
}

.legend-item {
   display: inline-block;
   margin-right: 2em;
   vertical-align: top;
   margin-bottom: 0;
   cursor: pointer;
}

.legend-item .color {
   vertical-align: top;
   display: inline-block;
   width: 26px;
   height: 20px;
   border: 1px solid;
   margin-right: 5px;
}

.legend-item .label {
   display: inline-block;
   margin-top: 4px;
}

.legend-item.active {
   font-weight: bold;
}

#department-services {
   line-height: 1.4;
}

#department-services strong,
span {
   display: inline-block;
}

#department-services strong {
   min-width: 65px;
   vertical-align: top;
}

#department-services span {
   max-width: calc(100% - 70px);
}

.information {
   line-height: 1.5;
}

/************************/
/*    Tooltip Popover   */
/************************/
.light-theme {
   background-color: #fff;
   color: #000;
   text-align: left;
   padding: .4em 1.3em !important;
   box-shadow: 2px 3px 5px #999;
}

.tippy-roundarrow {
   fill: #fff;
}

.tippy-template {
   display: none;
}

.tippy-content {
   padding: 0.5em 0.25em;
   max-height: 490px;
   overflow-y: auto;
}

.tippy-tooltip .close {
   position: absolute;
   top: 2px;
   right: 5px;
   display: inline-block;
   background: #fff;
   color: #928e8e;
   font-weight: bold;
   cursor: pointer;
}

.tippy-tooltip .close:hover {
   color: #000;
}

.light-theme .tippy-title {
   margin: 0 0 10px;
   padding-bottom: 0.25em;
   border-bottom: 1px solid #666;
   font-size: 1.1em !important;
}

.light-theme .tippy-title span {
   display: inline-block;
   width: 20px;
   height: 15px;
   margin-left: 5px;
}

.light-theme a {
   color: #0000EE;
   text-decoration: none;
}

.light-theme table {
   /* width: 360px; */
}

.light-theme .label {
   font-weight: bold;
}

.tippy-tooltip td.value {
   min-height: 25px;
   line-height: normal;
   vertical-align: top;
   padding: 0 0 0.5em 0;
}

.tippy-tooltip table.department td.label {
   /* width: 175px; */
   text-align: left;
   vertical-align: top;
   padding-right: 10px;
}

.tippy-tooltip ul {
   padding-left: 0;
   list-style-type: none;
}

.label-department {
   font-weight: bold;
   margin-bottom: 0;
   border-bottom: 1px solid;
}

ol.info {
   margin-top: 10px;
   padding-left: 25px;
}

ol.info li {
   margin-top: 5px
}

.services .value,
.priorities .value {
   text-transform: capitalize;
}

/* Hide until chip or cha layer selected */
.tippy-tooltip .priorities {
   display: none;
}

/* Desktop */
@media screen and (min-width: 1050.1px) {
	#map-kansas-welcome {
      width: 90vw;
   }

   #map-container {
      width: 78.5vw; /* Edge Fix, full: 80.5vw; */
      height: 35.2vw;
   }

   #map-filters span,
   .filter-reset {
      width: 15.6vw;
   }

   #map-filters {
      width: 18vw;
   }
}

/* Microsoft Edge Fix */
@media screen and (min-width: 900.1px) and (max-width: 1050px) {
	#map-kansas-welcome {
      width: 100vw;
   }
   
   #map-container {
      width: 79vw; /* Edge Fix, full: 80.5vw; */
      height: 35.2vw;
    }

   #map-top {
      margin-left: 0;
   }

   .map-info h2 {
      font-size: 1.4em;
   }

   .map-kansas-info h2 {
      font-size: 1.5em;
   }

   .indicator-choices p {
      font-size: 1.2em;
   }

   .map-kansas-info a {
      font-size: 1.2em;
   }

   #map-filters {
      width: 18vw;
   }

   #filter-select,
   #filter-select-wrapper label {
      font-size: 1.2em;
   }
}

/* Tablet and below */
@media screen and (max-width: 900px) {
	#map-kansas-welcome {
      width: 100vw;
   }
   
   .map-info h2 {
      font-size: 1.2em;
   }

   .map-kansas-info h2 {
      font-size: 1.2em;
   }

   .indicator-choices p {
      font-size: 1em;
   }

   .map-kansas-info a {
      font-size: 1em;
   }

   #filter-select,
   #filter-select-wrapper label {
      font-size: 2em;
   }

   #map-container {
      width: 98vw;
      height: 46.844vw;
   }

   #map-top {
      display: none;
   }

   .map-help {
      display: none;
   }

   #map-filters {
      position: unset !important;
      margin-bottom: 2em;
      width: 100%;
      font-size: 0.6em;
   }

   #map-filters span {
      width: 100%;
      font-size: 2em;
   }
}

@media screen and (max-width: 650px) {
   #map-filters span {
      width: 38% !important;
   }
}